@charset "UTF-8";
.nav-local {
  position: relative;
  z-index: 9;
}

.reform-v2 {
  color: #000;
  overflow: hidden;
}

.reform-v2 img {
  width: 100%;
  height: auto;
}

.reform-v2 a {
  color: #000;
}

.reform-v2 .unq-link {
  position: relative;
  display: inline-block;
  margin-right: 40px;
}

.reform-v2 .unq-link:link {
  text-decoration: none;
}

.reform-v2 .unq-link:before, .reform-v2 .unq-link:after {
  display: inline-block;
  content: "";
  height: 0;
  border-bottom: solid 1px #000;
  position: absolute;
}

.reform-v2 .unq-link:before {
  width: 28px;
  right: -35px;
  bottom: 8px;
}

.reform-v2 .unq-link:after {
  border-style: solid;
  border-width: 6px 0 0 10px;
  border-color: transparent transparent transparent #000;
  right: -35px;
  bottom: 8px;
}

.reform-v2 .icn-pdf,
.reform-v2 .icn-_blank {
  width: 12px;
}

.reform-v2 .unq-button {
  font-weight: bold;
  text-align: center;
  display: inline-block;
  width: 100%;
  max-width: 360px;
  padding: 10px;
  border: solid 1px #000;
  border-radius: 5px;
}

.reform-v2 .unq-button:link {
  text-decoration: none;
}

.reform-v2 .unq-button > span {
  position: relative;
  display: inline-block;
}

.reform-v2 .unq-button > span:before, .reform-v2 .unq-button > span:after {
  display: inline-block;
  content: "";
  height: 0;
  border-bottom: solid 1px #000;
  position: absolute;
}

.reform-v2 .unq-button > span:before {
  width: 28px;
  right: -36px;
  bottom: 12px;
}

.reform-v2 .unq-button > span:after {
  border-style: solid;
  border-width: 6px 0 0 10px;
  border-color: transparent transparent transparent #000;
  right: -36px;
  bottom: 12px;
}

.reform-v2 .unq-list > li {
  line-height: 1.86;
  padding-left: 1em;
  text-indent: -.5em;
}

.reform-v2 .unq-list > li:before {
  content: "・";
  display: inline-block;
}

.reform-v2 .unq-note {
  text-indent: -.5em;
  padding-left: 1em;
  font-size: 1.3rem;
}

.reform-v2 .unq-note .link-blank:after,
.reform-v2 .unq-note .link-pdf:after {
  margin: 0 0.8em;
}

.reform-v2 .unq-note:before {
  content: "※";
  display: inline-block;
}

.reform-v2 .unq-text-indent {
  padding-left: 1em;
}

.reform-v2 .unq-bg-white {
  background-color: #fff;
  padding: 1px 0;
}

.reform-v2 .unq-bg-gray {
  background-color: #f6f6f6;
  padding: 1px 0;
}

.reform-v2 .unq-kvArea {
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: auto;
  background-image: url("/reform/consultant/support_desk/img/v2/img_kv_01.jpg");
  background-color: #eff0eb;
}

.reform-v2 .unq-kvArea-ttl-text {
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.227;
  margin-bottom: 10px;
}

.reform-v2 .unq-kvArea-ttl-sub {
  font-size: 2.3rem;
}

.reform-v2 .unq-kvArea-ttl-label {
  color: #fff;
  display: inline-block;
  font-size: 1.3rem;
  position: relative;
  overflow: hidden;
  padding-right: 24px;
  font-weight: bold;
}

.reform-v2 .unq-kvArea-ttl-label > span {
  display: block;
  height: 24px;
  line-height: 24px;
  padding: 0 7px;
  background-color: #9cc715;
}

.reform-v2 .unq-kvArea-ttl-label > span:after {
  content: "";
  display: inline-block;
  border-style: solid;
  border-width: 14px 0 14px 14px;
  border-color: transparent transparent transparent #9cc715;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}

.reform-v2 .unq-top-contact {
  position: relative;
  border: 1px solid #9cc715;
}

.reform-v2 .unq-contact {
  background-color: #fff;
  padding: 40px 50px 35px;
  position: relative;
}

.reform-v2 .unq-contact-365 {
  font-weight: bold;
  line-height: 1.1;
  font-size: 1.9rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 108px;
  height: 108px;
  border-radius: 100%;
  position: absolute;
  background-color: #43af35;
  color: #fff;
  top: 0;
  right: 45px;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}

.reform-v2 .unq-contact-365-num {
  font-size: 3rem;
}

.reform-v2 .unq-contact-lead {
  font-size: 2.2rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}

.reform-v2 .unq-contact-lead img {
  width: auto;
}

.reform-v2 .unq-contact-personal {
  margin-top: 30px;
}

.reform-v2 .unq-contact-personal-lead {
  text-align: center;
}

.reform-v2 .unq-contact-personal-catch {
  text-align: center;
  margin-bottom: 25px;
  font-size: 2.2rem;
  font-weight: bold;
  border-bottom: 3px dotted #9bc614;
  display: inline-block;
}

.reform-v2 .unq-contact-personal-ttl {
  font-weight: bold;
}

.reform-v2 .unq-contact-personal-box {
  padding: 30px 20px;
  height: 100%;
  border: solid 2px #ccc;
  -webkit-box-shadow: 2px 2px 0px 0px #cccccc;
  box-shadow: 2px 2px 0px 0px #cccccc;
  border-radius: 5px;
}

.reform-v2 .unq-contact-personal-box--column2 {
  box-shadow: none;
  padding: 25px 20px;
}

.reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-ttl {
  width: auto;
  min-height: auto;
}

.reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-ttl h3 {
  font-size: 1.4rem;
  padding: 0;
}

.reform-v2 .unq-contact-personal-box--column2 .unq-button {
  font-size: 1.4rem;
  border: none;
  padding: 0 40px 0 15px;
  font-weight: normal;
  text-decoration: underline;
}

.reform-v2 .unq-contact-personal-box-inner .unq-button {
  display: block;
  width: auto;
}

.reform-v2 .unq-contact-personal-box-inner > .unq-list {
  margin-top: 20px;
}

.reform-v2 .unq-contact-personal-box-ttl {
  min-height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.reform-v2 .unq-contact-personal-box-ttl > h3 {
  height: 100%;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1.6;
  padding-left: 59px;
  position: relative;
}

.reform-v2 .unq-contact-personal-box-ttl > h3:before {
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
  background-size: 90% auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}

.reform-v2 .unq-contact-personal-box-detail > .unq-list {
  margin-top: 15px;
}

.unq-contact-personal-contents-item + .unq-contact-personal-contents-item {
  margin-top: 30px;
}

.reform-v2 .unq-contact-personal-box--tel h3 {
  font-size: 1.9rem;
}

.reform-v2 .unq-contact-personal-box--tel .unq-contact-personal-box-ttl h3:before {
  background-image: url("/reform/consultant/support_desk/img/v2/ico_tel.svg");
}

.reform-v2 .unq-contact-personal-box--web h3 {
  font-size: 1.9rem;
}

.reform-v2 .unq-contact-personal-box--web .unq-contact-personal-box-ttl h3:before {
  background-image: url("/reform/consultant/support_desk/img/v2/ico_web.svg");
}

.reform-v2 .unq-contact-personal-box--nav .unq-contact-personal-box-ttl h3:before {
  background-image: url("/reform/consultant/support_desk/img/v2/ico_nav.svg");
}

.reform-v2 .unq-contact-personal-box--qa .unq-contact-personal-box-ttl h3:before {
  background-image: url("/reform/consultant/support_desk/img/v2/ico_qa.svg");
}

.reform-v2 .unq-contact-tel-num {
  line-height: 1;
  font-size: 3.2rem;
  font-weight: bold;
}

.reform-v2 .unq-contact-tel-num > a {
  display: inline-block;
  position: relative;
}

.reform-v2 .unq-contact-tel-num > a:link {
  text-decoration: none;
}

.reform-v2 .unq-contact-tel-num > a > span {
  padding-left: 50px;
  position: relative;
}

.reform-v2 .unq-contact-tel-num > a > span:before {
  content: "";
  width: 45px;
  height: 30px;
  background: url("/reform/consultant/support_desk/img/v2/ico_freedial.svg") no-repeat 50% 50%;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}

.reform-v2 .unq-contact-other {
  margin-top: 20px;
}

.reform-v2 .unq-contact-other-ttl {
  padding: 10px;
  border: solid 1px #ccc;
  border-radius: 5px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.571;
  margin-bottom: 20px;
}

.reform-v2 .unq-contact-other-ttl h2 {
  display: inline-block;
  position: relative;
  padding-right: 20px;
}

.reform-v2 .unq-contact-other-ttl h2:after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: solid 2px #b9e03e;
  border-right: solid 2px #b9e03e;
  display: inline-block;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-80%) rotate(45deg);
  transform: translateY(-80%) rotate(45deg);
}

.reform-v2 .unq-contact-list-note > li + li {
  margin-top: 10px;
}

.reform-v2 .unq-link-warning {
  position: relative;
  padding-left: 25px;
  display: inline-block;
}

.reform-v2 .unq-link-warning:before {
  content: "";
  display: inline-block;
  text-align: center;
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='19.6' height='19.6' viewBox='0 0 19.6 19.6'%3E%3Cpath fill='%23FCEE21' d='M1.8,9.8c0,4.4,3.6,8,8,8c4.4,0,8-3.6,8-8c0-4.4-3.6-8-8-8C5.4,1.8,1.8,5.4,1.8,9.8'/%3E%3Cpath d='M9.8,18.3c-4.7,0-8.5-3.8-8.5-8.5s3.8-8.5,8.5-8.5c4.7,0,8.5,3.8,8.5,8.5S14.5,18.3,9.8,18.3z M9.8,2.3 c-4.1,0-7.5,3.4-7.5,7.5c0,4.1,3.4,7.5,7.5,7.5s7.5-3.4,7.5-7.5C17.3,5.7,13.9,2.3,9.8,2.3z'/%3E%3Cpath d='M9.4,11.5c0,0.1,0,0.1,0.1,0.2c0.1,0.1,0.1,0.1,0.2,0.1c0.2,0,0.3-0.1,0.3-0.3l0.7-5.3c0-0.1,0-0.2,0-0.4 c0-0.3-0.1-0.5-0.3-0.7c-0.2-0.2-0.4-0.3-0.8-0.3C9.4,4.8,9.2,4.9,9,5.2C8.8,5.4,8.7,5.6,8.7,5.9c0,0.2,0,0.3,0,0.4L9.4,11.5z'/%3E%3Cpath d='M10.5,12.9c-0.2-0.2-0.5-0.3-0.8-0.3c-0.3,0-0.6,0.1-0.8,0.3s-0.3,0.5-0.3,0.7c0,0.3,0.1,0.5,0.3,0.7 c0.2,0.2,0.5,0.3,0.8,0.3s0.6-0.1,0.8-0.3c0.2-0.2,0.3-0.5,0.3-0.8S10.8,13.1,10.5,12.9'/%3E%3C/svg%3E");
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.reform-v2 .unq-about-support {
  background-color: #f8fcec;
  position: relative;
  border: solid 1px #ccc;
  margin-top: 40px;
}

.reform-v2 .unq-about-support-ttl {
  font-size: 2.6rem;
  text-align: center;
}

.reform-v2 .unq-about-support-ttl h2 {
  display: inline-block;
  position: relative;
  padding-left: 45px;
  line-height: 1.4;
}

.reform-v2 .unq-about-support-ttl h2:before {
  position: absolute;
  content: "";
  background: url("/reform/consultant/support_desk/img/v2/ico_voice_ttl.png") 0/100% no-repeat;
  top: 0;
  left: 0;
  height: 100%;
  width: 37px;
}

.reform-v2 .unq-about-support-ttl-1 {
  display: inline-block;
  font-size: 1.8rem;
  position: relative;
}

.reform-v2 .unq-about-support-ttl-1:before {
  position: absolute;
  content: "";
  border-left: 2.5px dotted #9cc715;
  height: 100%;
  transform: rotate(-35deg);
  left: -1.5rem;
}

.reform-v2 .unq-about-support-ttl-1:after {
  position: absolute;
  content: "";
  border-right: 2.5px dotted #9cc715;
  height: 100%;
  transform: rotate(35deg);
  right: -1.5rem;
}

.reform-v2 .unq-about-support-ttl-2 {
  font-weight: bold;
  display: block;
}

.reform-v2 .unq-about-support-example {
  margin-top: 15px;
}

.reform-v2 .unq-about-support-example-list-item {
  border: 2px solid #41af34;
  background: #fff;
  border-radius: 3px;
  padding: 15px;
  display: flex;
  flex-direction: column;
}

.reform-v2 .unq-about-support-example-list-item-q-num {
  color: #43af35;
  text-align: center;
  font-weight: bold;
  display: block;
}

.reform-v2 .unq-about-support-example-list-item-q-ttl {
  line-height: 1.4;
  font-size: 1.4rem;
  margin-bottom: 10px;
  display: block;
}

.reform-v2 .unq-about-support-example-list-item-a-label {
  background: #96be23;
  color: #fff;
  text-align: center;
  border-radius: 10px;
  font-weight: bold;
  line-height: 1.3;
}

.reform-v2 .unq-about-support-example-list-item-a-label span {
  position: relative;
  padding-right: 15px;
}

.reform-v2 .unq-about-support-example-list-item-a-label span:after {
  position: absolute;
  content: "";
  background: url("/reform/consultant/support_desk/img/v2/ico_voice.png") no-repeat 0/100%;
  top: 0;
  right: 0;
  height: 100%;
  width: 13px;
}

.reform-v2 .unq-about-support-example-list-item-a-voice {
  font-size: 1.3rem;
  margin-top: 10px;
}

.reform-v2 .unq-middle-contact {
  margin-top: 20px;
}

.reform-v2 .unq-customerVoice {
  margin: 50px 0 40px;
  position: relative;
}

.reform-v2 .unq-customerVoice:before {
  content: "";
  display: inline-block;
  border-style: solid;
  border-width: 30px 26px 0;
  border-color: #9cc715 transparent transparent transparent;
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.reform-v2 .unq-customerVoice-lead {
  border: solid 2px #9cc715;
  border-radius: 5px;
  background-color: #e3f5aa;
  padding: 20px;
  position: relative;
  font-size: 2rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}

.unq-container-bd {
  background-color: #fff;
  border: 1px solid #97be23;
}

.unq-container-bd .unq-contact {
  border: none;
}

.reform-v2 .unq-supportStaff {
  position: relative;
}

.reform-v2 .unq-supportStaff-txt-inner {
  position: relative;
  top: -2rem;
  margin-bottom: -2rem;
}

.reform-v2 .unq-supportStaff-ttl-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.reform-v2 .unq-supportStaff-ttl {
  padding-bottom: 0;
}

.reform-v2 .unq-supportStaff-ttl h2 {
  display: inline-block;
  font-weight: bold;
  font-size: 2.6rem;
  border-bottom: dotted 2px #9cc715;
  line-height: 1.455;
  padding: 0 5px;
}

.reform-v2 .unq-supportStaff-img:before {
  content: "";
  display: block;
  width: auto;
  padding-bottom: 25%;
  background: no-repeat 50% 50%;
  background-image: url("/reform/consultant/support_desk/img/v2/bg_supportstaff.jpg");
  background-size: cover;
  margin-bottom: -30px;
}

.reform-v2 .unq-supportStaff-ttl-lead {
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  padding: 10px 15px;
  background-color: #fff;
  border: solid 1.5px #9cc715;
  border-radius: 100px;
  margin-bottom: 15px;
  position: relative;
}

.reform-v2 .unq-supportStaff-ttl-lead-arrow {
  display: inline-block;
  border-style: solid;
  border-width: 20px 10px 0 0;
  border-color: #fff transparent transparent transparent;
  margin-right: -20px;
  position: absolute;
  left: calc(50% + 50px);
  bottom: -17px;
  -webkit-transform: translateX(-50%) rotate(15deg);
  transform: translateX(-50%) rotate(15deg);
}

.reform-v2 .unq-supportStaff-ttl-lead-arrow:before, .reform-v2 .unq-supportStaff-ttl-lead-arrow:after {
  content: "";
  display: inline-block;
  width: 10px;
  border-bottom: solid 1.5px #9cc715;
  position: absolute;
}

.reform-v2 .unq-supportStaff-ttl-lead-arrow:before {
  width: 13px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  top: -10px;
  left: -6px;
}

.reform-v2 .unq-supportStaff-ttl-lead-arrow:after {
  width: 18px;
  -webkit-transform: rotate(120deg);
  transform: rotate(120deg);
  top: -10px;
  right: -14px;
}

.reform-v2 .unq-supportStaff-desc {
  font-size: 1.6rem;
  text-align: center;
  z-index: 1;
  margin-top: 25px;
}

.reform-v2 .unq-supportOther {
  padding-bottom: 75px;
}

.reform-v2 .unq-supportOther-ttl {
  text-align: center;
  font-weight: bold;
  font-size: 2.2rem;
  border-bottom: 2px solid #9cc715;
  line-height: 1.455;
  margin: 50px 0 10px;
}

.reform-v2 .unq-supportOther-lead {
  text-align: center;
  margin: 30px 0;
}

.reform-v2 .unq-supportOther-lead-inner {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  padding: 15px 20px;
  background-color: #fff;
  border: solid 1.5px #ccc;
  border-radius: 100px;
  position: relative;
}

.reform-v2 .unq-supportOther-box-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
  border: solid 1px #ccc;
  height: 100%;
}

.reform-v2 .unq-supportOther-box-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: bold;
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.4;
  padding: 15px;
  background-color: #e3f5aa;
}

.reform-v2 .unq-supportOther-box-ttl-label {
  font-size: 1.2rem;
  color: #fff;
  line-height: 1;
  padding: 3px;
}

.reform-v2 .unq-supportOther-box-ttl-label--personal {
  background-color: #43af35;
}

.reform-v2 .unq-supportOther-box-ttl-label--business {
  background-color: #448aca;
}

.reform-v2 .unq-supportOther-box-desc {
  padding: 15px;
}

.reform-v2 .unq-supportOther-box-button {
  margin-top: auto;
  padding: 0 20px 25px;
  text-align: center;
}

/* 202004 add start */
.reform-v2 .unq-td-lt {
  text-decoration: line-through;
}

.reform-v2 .unq-notes-area {
  border: 4px solid #ff0000;
  margin-bottom: 25px;
  padding: 20px;
}

.reform-v2 .unq-notes-area > *:not(:last-child) {
  margin-bottom: 15px;
}

.reform-v2 .unq-notes-area .unq-notes-ttl {
  font-size: 1.6rem;
  font-weight: bold;
}

/* 202004 add end */
.reform-v2 .unq-contact-point-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -10px;
}

.reform-v2 .unq-contact-point {
  background-color: #f8fcec;
  border: 2px solid #9cc715;
  border-radius: 5px;
  width: 270px;
  margin: 0 10px;
  padding: 25px 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.reform-v2 .unq-feature {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 45px 50px;
}

.reform-v2 .unq-feature-ttl {
  text-align: center;
  width: 100%;
  background: #43af35;
  color: #fff;
  font-size: 2.6rem;
  font-weight: bold;
  border-radius: 5px;
  margin-bottom: 20px;
}

.reform-v2 .unq-feature-contents-item {
  border: 2px solid #9cc715;
  border-radius: 5px;
  background: #f8fcec;
  font-weight: bold;
}

.reform-v2 .unq-feature-contents-item-ttl {
  font-size: 1.7rem;
  color: #43af35;
  text-align: center;
  margin: 15px 0;
}

.reform-v2 .unq-feature-contents-item-ttl h3 {
  display: inline-block;
  position: relative;
}

.reform-v2 .unq-feature-contents-item-ttl h3:before {
  position: absolute;
  content: "";
  border-left: 2.5px dotted #9cc715;
  height: 100%;
  transform: rotate(-35deg);
  left: -1.5rem;
}

.reform-v2 .unq-feature-contents-item-ttl h3:after {
  position: absolute;
  content: "";
  border-right: 2.5px dotted #9cc715;
  height: 100%;
  transform: rotate(35deg);
  right: -1.5rem;
}

.reform-v2 .unq-feature-contents-item-list {
  margin: 8px;
}

.reform-v2 .unq-feature-contents-item-list li {
  position: relative;
  background: #fff;
  border: 1px dotted #676767;
  border-radius: 5px;
  padding: 5px 10px 5px 35px;
  height: 63px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.reform-v2 .unq-feature-contents-item-list li:before {
  position: absolute;
  content: "";
  background: url("/reform/consultant/support_desk/img/v2/ico_check.png") 0/100% no-repeat;
  height: 100%;
  width: 18px;
  left: 10px;
  top: 0;
}

.reform-v2 .unq-feature-contents-item-list li + li {
  margin-top: 5px;
}

@media screen and (min-width: 768px), print {
  body {
    min-width: 1110px;
  }
  .reform-v2 .unq-container {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
  }
  .reform-v2 .unq-container-pc {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
  }
  .reform-v2 .unq-container-wide {
    max-width: 1110px;
    margin-right: auto;
    margin-left: auto;
  }
  .reform-v2 .unq-container-wide-pc {
    max-width: 1110px;
    margin-right: auto;
    margin-left: auto;
  }
  .reform-v2 .unq-link:before, .reform-v2 .unq-link:after {
    -webkit-transition: .15s;
    transition: .15s;
  }
  .reform-v2 .unq-link:hover:before {
    right: -45px;
  }
  .reform-v2 .unq-link:hover:after {
    right: -45px;
  }
  .reform-v2 .unq-button {
    font-size: 1.6rem;
  }
  .reform-v2 .unq-button > span:before,
  .reform-v2 .unq-button > span:after {
    -webkit-transition: .15s;
    transition: .15s;
  }
  .reform-v2 .unq-button:hover > span:before {
    right: -46px;
  }
  .reform-v2 .unq-button:hover > span:after {
    right: -46px;
  }
  .reform-v2 .unq-hidden-pc {
    display: none;
  }
  .reform-v2 .unq-kvArea {
    padding-top: 40px;
    height: 250px;
  }
  .reform-v2 .unq-top-contact {
    top: -65px;
  }
  .reform-v2 .unq-contact-personal-contents {
    margin-top: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .reform-v2 .unq-contact-personal-contents-item {
    width: 100%;
  }
  .reform-v2 .unq-contact-personal-contents-item.unq-contact-personal-contents-item--half {
    width: calc(50% - 20px);
  }
  .reform-v2 .unq-contact-personal-contents-item.unq-contact-personal-contents-item--half + .unq-contact-personal-contents-item--half {
    margin-left: 40px;
  }
  .reform-v2 .unq-contact-personal-contents-item.unq-contact-personal-contents-item--half h3 {
    margin-bottom: 20px;
  }
  .reform-v2 .unq-contact-personal-contents-item.unq-contact-personal-contents-item--half .unq-button {
    margin: 0 15px;
  }
  .reform-v2 .unq-contact-personal-contents-item.unq-contact-personal-contents-item--half .unq-contact-personal-box-inner {
    display: block;
  }
  .reform-v2 .unq-contact-personal-box--column2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner {
    width: 50%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner:nth-child(even) {
    border-left: 2px solid #ccc;
  }
  .reform-v2 .unq-contact-personal-box-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .reform-v2 .unq-contact-personal-box-ttl {
    width: 330px;
  }
  .reform-v2 .unq-contact-personal-box-ttl > h3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .reform-v2 .unq-contact-personal-box-detail {
    flex: 1;
  }
  .reform-v2 .unq-contact-other-ttl {
    text-align: center;
  }
  .reform-v2 .unq-contact-personal-link {
    text-align: center;
  }
  .reform-v2 .unq-about-support {
    padding: 50px;
    margin-bottom: 45px;
  }
  .reform-v2 .unq-about-support-example-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -7.5px;
  }
  .reform-v2 .unq-about-support-example-list-item {
    width: 275px;
    margin: 7.5px;
  }
  .reform-v2 .unq-about-support-example-list-item-q {
    font-size: 1.8rem;
  }
  .reform-v2 .unq-about-support-example-list-item-q-ttl {
    min-height: 8rem;
  }
  .reform-v2 .unq-about-support-example-list-item-a-label {
    font-size: 1.5rem;
  }
  .reform-v2 .unq-customer {
    width: 50%;
    padding: 0 7px;
  }
  .reform-v2 .unq-supportOther-box-wraper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -5px;
  }
  .reform-v2 .unq-supportOther-box {
    width: 25%;
    padding: 0 5px;
  }
  .reform-v2 .unq-supportOther-box-ttl {
    height: 80px;
  }
  .reform-v2 .unq-supportOther-box-ttl-label {
    margin-bottom: 5px;
  }
  .reform-v2 .unq-supportOther-box-button .unq-button {
    line-height: 1.4;
    font-size: 1.3rem;
  }
  .reform-v2 .unq-supportOther-box-button .unq-button > span:before {
    width: 20px;
    right: -24px;
  }
  .reform-v2 .unq-supportOther-box-button .unq-button > span:after {
    right: -24px;
  }
  .reform-v2 .unq-supportOther-box-button .unq-button:hover > span:before {
    right: -30px;
  }
  .reform-v2 .unq-supportOther-box-button .unq-button:hover > span:after {
    right: -30px;
  }
  .reform-v2 .unq-feature-contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -10px;
  }
  .reform-v2 .unq-feature-contents-item {
    width: 270px;
    margin: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  .reform-v2 {
    min-width: 320px;
  }
  .reform-v2 .unq-container {
    padding-right: 14px;
    padding-left: 14px;
  }
  .reform-v2 .unq-container-sp {
    padding-right: 14px;
    padding-left: 14px;
  }
  .reform-v2 .unq-container-wide {
    padding-right: 14px;
    padding-left: 14px;
  }
  .reform-v2 .unq-container-wide-sp {
    padding-right: 14px;
    padding-left: 14px;
  }
  .reform-v2 .unq-button > span {
    margin-left: -20px;
  }
  .reform-v2 .unq-button > span:before {
    bottom: 8px;
  }
  .reform-v2 .unq-button > span:after {
    bottom: 8px;
  }
  .reform-v2 .unq-note {
    font-size: 1.2rem;
  }
  .reform-v2 .unq-hidden-sp {
    display: none;
  }
  .reform-v2 .unq-bg-gray {
    padding: 0;
  }
  .reform-v2 .unq-kvArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: 60% 100%;
    background-size: auto 115%;
    height: 90px;
  }
  .reform-v2 .unq-kvArea-ttl-text {
    margin-bottom: 5px;
    font-size: 1.4rem;
  }
  .reform-v2 .unq-kvArea-ttl-sub {
    font-size: 1.15rem;
  }
  .reform-v2 .unq-kvArea-ttl-label {
    font-size: 0.8rem;
    padding-right: 10px;
  }
  .reform-v2 .unq-kvArea-ttl-label > span {
    height: 15px;
    line-height: 15px;
    padding: 0 5px;
  }
  .reform-v2 .unq-kvArea-ttl-label > span:after {
    border-width: 10px 0 10px 10px;
    right: 1px;
  }
  .reform-v2 .unq-top-contact {
    border-right: none;
    border-left: none;
  }
  .reform-v2 .unq-contact {
    padding: 20px 14px;
  }
  .reform-v2 .unq-contact-365 {
    width: 60px;
    height: 60px;
    font-size: 1rem;
    right: 20px;
  }
  .reform-v2 .unq-contact-365-num {
    font-size: 1.5rem;
  }
  .reform-v2 .unq-contact-lead {
    font-size: 1.5rem;
    margin-bottom: 15px;
  }
  .reform-v2 .unq-contact-personal {
    margin-top: 15px;
  }
  .reform-v2 .unq-contact-personal-catch {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }
  .reform-v2 .unq-contact-personal-ttl, .reform-v2 .unq-contact-personal-link {
    font-size: 1.2rem;
  }
  .reform-v2 .unq-contact-personal-contents {
    margin-top: 15px;
  }
  .reform-v2 .unq-contact-personal-contents-item + .unq-contact-personal-contents-item {
    margin-top: 15px;
  }
  .reform-v2 .unq-contact-personal-box {
    padding: 20px 20px 10px;
  }
  .reform-v2 .unq-contact-personal-box--column2 {
    padding-top: 10px;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner .unq-contact-personal-box-ttl {
    margin-bottom: 0;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner .unq-contact-personal-box-ttl h3 {
    font-size: 1.2rem;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner .unq-button {
    font-size: 1.2rem;
    margin: 0;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner .unq-button > span {
    display: block;
  }
  .reform-v2 .unq-contact-personal-box--column2 .unq-contact-personal-box-inner + .unq-contact-personal-box-inner {
    margin-top: 10px;
  }
  .reform-v2 .unq-contact-personal-box-inner .unq-button {
    margin: 0 auto 10px;
  }
  .reform-v2 .unq-contact-personal-box-inner > .unq-list {
    font-size: 1.2rem;
    margin-top: 10px;
  }
  .reform-v2 .unq-contact-personal-box-ttl {
    min-height: auto;
    margin-bottom: 20px;
  }
  .reform-v2 .unq-contact-personal-box-ttl > h3 {
    font-size: 1.4rem;
    padding-left: 50px;
  }
  .reform-v2 .unq-contact-personal-box-ttl > h3:before {
    width: 45px;
    height: 45px;
  }
  .reform-v2 .unq-contact-personal-box-detail > .unq-list {
    margin-top: 10px;
  }
  .reform-v2 .unq-contact-personal-box-detail > .unq-list li {
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .reform-v2 .unq-contact-tel {
    text-align: center;
  }
  .reform-v2 .unq-contact-tel-num {
    font-size: 2rem;
  }
  .reform-v2 .unq-contact-tel-num > a {
    padding: 10px;
    border: solid 1px #000;
    border-radius: 5px;
    width: 100%;
    max-width: 360px;
  }
  .reform-v2 .unq-contact-tel-num > a span {
    padding-left: 30px;
  }
  .reform-v2 .unq-contact-tel-num > a span:before {
    width: 25px;
    height: 16px;
  }
  .reform-v2 .unq-contact-other {
    margin-top: 15px;
  }
  .reform-v2 .unq-contact-other-ttl {
    margin-bottom: 15px;
  }
  .reform-v2 .unq-about-support {
    border-right: none;
    border-left: none;
    padding: 20px 14px;
    margin-bottom: -1px;
    margin-top: 20px;
  }
  .reform-v2 .unq-about-support:before {
    border-width: 20px 20px 0 20px;
    bottom: -21px;
  }
  .reform-v2 .unq-about-support-ttl {
    font-size: 1.8rem;
  }
  .reform-v2 .unq-about-support-ttl h2 {
    padding-left: 30px;
  }
  .reform-v2 .unq-about-support-ttl h2:before {
    width: 26px;
  }
  .reform-v2 .unq-about-support-ttl-1 {
    font-size: 1.3rem;
  }
  .reform-v2 .unq-about-support-example {
    margin-top: 25px;
  }
  .reform-v2 .unq-about-support-example-list-item {
    padding: 10px;
  }
  .reform-v2 .unq-about-support-example-list-item + .unq-about-support-example-list-item {
    margin-top: 10px;
  }
  .reform-v2 .unq-about-support-example-list-item-q-ttl {
    font-size: 1.3rem;
    line-height: 1.6;
  }
  .reform-v2 .unq-customerVoice {
    margin: 51px 0 20px;
  }
  .reform-v2 .unq-customerVoice:before {
    border-width: 24px 21px 0;
  }
  .reform-v2 .unq-customerVoice-lead {
    font-size: 1.4rem;
    padding: 15px;
  }
  .unq-container-bd {
    border-left: none;
    border-right: none;
  }
  .reform-v2 .unq-supportStaff {
    background-color: #fff;
  }
  .reform-v2 .unq-supportStaff-img:before {
    height: 110px;
    margin-bottom: 0;
  }
  .reform-v2 .unq-supportStaff-txt-inner {
    top: -1.5rem;
    margin-bottom: -1.5rem;
  }
  .reform-v2 .unq-supportStaff-ttl {
    padding: 0 14px 0;
  }
  .reform-v2 .unq-supportStaff-ttl h2 {
    font-size: 1.9rem;
  }
  .reform-v2 .unq-supportStaff-ttl:after {
    padding-bottom: 30%;
    margin: 15px -14px 30px;
  }
  .reform-v2 .unq-supportStaff-ttl-lead {
    font-size: 1rem;
  }
  .reform-v2 .unq-supportStaff-ttl-lead-arrow {
    border-width: 20px 10px 0 0;
    bottom: -12px;
  }
  .reform-v2 .unq-supportStaff-ttl-lead-arrow:before {
    width: 10px;
    top: -8px;
    left: -5px;
  }
  .reform-v2 .unq-supportStaff-ttl-lead-arrow:after {
    width: 15px;
    top: -8px;
    right: -11px;
  }
  .reform-v2 .unq-supportStaff-desc {
    padding: 0 14px;
    text-align: left;
    font-size: 1.3rem;
    margin-top: 15px;
  }
  .reform-v2 .unq-supportOther-ttl {
    font-size: 1.5rem;
    margin: 30px 0 10px;
  }
  .reform-v2 .unq-supportOther-lead {
    margin: 20px 0;
  }
  .reform-v2 .unq-supportOther-lead-inner {
    padding: 10px 10px;
    font-size: 1rem;
  }
  .reform-v2 .unq-supportOther-box + .unq-supportOther-box {
    margin-top: 15px;
  }
  .reform-v2 .unq-supportOther-box-ttl {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    font-size: 1.6rem;
    padding: 15px 10px;
  }
  .reform-v2 .unq-supportOther-box-ttl-label {
    font-size: 1rem;
    width: 100px;
    margin-right: 10px;
  }
  .reform-v2 .unq-feature {
    padding: 20px 14px;
    margin-top: 20px;
    border-left: none;
    border-right: none;
  }
  .reform-v2 .unq-feature-ttl {
    font-size: 2rem;
    margin-bottom: 12px;
  }
  .reform-v2 .unq-feature-contents-item-ttl {
    margin: 10px 0;
  }
  .reform-v2 .unq-feature-contents-item + .unq-feature-contents-item {
    margin-top: 10px;
  }
  .reform-v2 .unq-feature-contents-item-list li {
    font-size: 1.3rem;
    line-height: 1.4;
    height: 50px;
  }
  .reform-v2 .unq-contact-point-wrap {
    margin: 0 -2.5px;
  }
  .reform-v2 .unq-contact-point {
    margin: 0 2.5px;
    width: calc((100% - 15px)/3);
    padding: 10px 0;
  }
}
